BODY,TABLE,TR,TD
{font-size: 12px; font-family: Arial,Verdana,Tahoma,sans-serif;}

.non
{
	text-decoration: none;
	font-size:12px;
}

.nav
{
	font-family:Arial, Verdana, Helvetica;
	font-size:11px;
	font-weight:bold;
	cursor:hand;
}

.navi
{
	font-family:Arial, Verdana, Helvetica;
	font-size:12px;
	font-weight:bold;
	cursor:hand;
}

.navf
{
	font-family:Arial, Verdana, Helvetica;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}

.collageGirl
{   background-image: url(Menu-00/Temp_Gif_0001htm/0001.gif);}

.txt 
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt; 
 text-align: justify;
}

.big4
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px; 
 font-weight:bold;
}

.big5
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 18px; 
 font-weight:bold;
}


.ChNav 
{
 font-family:Arial, Verdana, Helvetica;
 font-size:12px; font-weight:bold;
 cursor:hand;
}
 
.ChG1,.ChG1a,.ChNava 
{
 cursor:hand;
}

.small1 {font-family: Arial, Helvetica, sans-serif; font-size: 10px};
.timer {cursor: default};
